Package javax.mail

## Class StreamLoader

- java.lang.Object
- - javax.mail.StreamLoader

    public static class StreamLoader
    extends java.lang.Object

Support interface to generalize code that loads resources from stream.

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`